import { Router } from 'express';
import { getRecentAuditLogs } from '../controllers/audit.controller.js';
import { authenticate } from '../middlewares/auth/authMiddleware.js';

const router = Router();

router.get('/', authenticate, getRecentAuditLogs);

export default router;
